Control: reassign -1 ruby-soap4r 2.0.5-3
Control: affects -1 + apt-listbugs


On Mon, 5 Mar 2018 12:23:31 +0100 Vincent Lefevre wrote:

> Package: apt-listbugs
> Version: 0.1.24
> Severity: normal
> 
> I now get warnings from ruby. I suppose that this is due to the
> upgrade to ruby 2.5.
> 
> [...]
> Retrieving bug reports... 
> 0%/usr/lib/ruby/vendor_ruby/soap/mapping/encodedregistry.rb:150: warning: 
> constant ::Fixnum is deprecated
> /usr/lib/ruby/vendor_ruby/soap/mapping/encodedregistry.rb:216: warning: 
> constant ::Fixnum is deprecated
> Retrieving bug reports... Done
> [...]

Hello Vincent,
thanks for your bug report.

Since

  $ dpkg -S /usr/lib/ruby/vendor_ruby/soap/mapping/encodedregistry.rb
  ruby-soap4r: /usr/lib/ruby/vendor_ruby/soap/mapping/encodedregistry.rb

we can conclude that the warnings come from the ruby-soap4r library.

And indeed, a bug report (#889713) had already been filed against
package ruby-soap4r and closed by an upload to Debian unstable
(ruby-soap4r/2.0.5-4).

I am reassigning your bug report to package ruby-soap4r, with the
intention to merge it with #889713...

Bye.

-- 
 http://www.inventati.org/frx/
 There's not a second to spare! To the laboratory!
..................................................... Francesco Poli .
 GnuPG key fpr == CA01 1147 9CD2 EFDF FB82  3925 3E1C 27E1 1F69 BFFE

Attachment: pgpXKYwL818LE.pgp
Description: PGP signature

_______________________________________________
Pkg-ruby-extras-maintainers mailing list
Pkg-ruby-extras-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-ruby-extras-maintainers

Reply via email to